<?xml version = '1.0' encoding = 'UTF-8' ?>
<NotifyImages image = 'bg_img.png' Gaps = '0,0,0,0'>
	
	<!-- minimum Size -->
	<NotifyImage requiredSize="300,200">
		<Button DrawWindowArea='parent' Align='lefttop' ImageNormal = 'banner_small_$LANG$.png' Enable='false' Gaps = '0,0,0,0'/>
		<Button DrawWindowArea='parent' Align='rightbottom' ImageNormal = 'btn_apply_small_$LANG$.png' Gaps = '0,0,0,0' Click = 'ID_PHONETICSUB_PROMOTION'/>
		<Button DrawWindowArea='parent' Align='rightbottom' ImageNormal = 'btn_close_small_$LANG$.png' Gaps = '-162,0,0,0' Click = 'ID_CLOSE_WITHNOTIFY' />
	</NotifyImage>
	
	<!-- Full Size -->
	<NotifyImage requiredSize="580,536">
		<Button DrawWindowArea='parent' Align='centertop' ImageNormal = 'banner_$LANG$.png' Enable='false' Gaps = '0,0,0,0'/>
		<Button DrawWindowArea='parent' Align='rightbottom' ImageNormal = 'btn_apply_$LANG$.png' Gaps = '0,0,0,0' Click = 'ID_PHONETICSUB_PROMOTION'/>
		<Button DrawWindowArea='parent' Align='rightbottom' ImageNormal = 'btn_close_$LANG$.png' Gaps = '-192,0,0,0' Click = 'ID_CLOSE_WITHNOTIFY' />
	</NotifyImage>
	
</NotifyImages>